Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.go.display.canvas.map2d.web
Interface WebMap2D

All Superinterfaces:
  Canvas, Map2D, WebCanvas

    public interface WebMap2D

extends WebCanvas, Map2D

The `WebMap2D` class/interface...

Method Summary

Methods inherited from interface WebCanvas
`render`

Methods inherited from interface Canvas
`add, addAsEditable, addCanvasListener, addEventManager, dispose, disposeEventManagers, enableCanvasHandler, findEventManager, getActiveCanvasHandler, getDisplayCoordinateReferenceSystem, getDisplayToObjectiveTransform, getFactory, getGraphicsAt, getGraphicsIn, getImplHint, getObjectiveCoordinateReferenceSystem, getObjectiveToDisplayTransform, getState, getTitle, getTopGraphicAt, getUID, isVisible, remove, removeCanvasHandler, removeCanvasListener, setImplHint, setObjectiveCoordinateReferenceSystem, setObjectiveCoordinateReferenceSystem, setTitle`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.